#
#	File:		CompositeHIDClassDriver.make
#
#	Contains:	xxx put contents here xxx
#
#	Version:	xxx put version here xxx
#
#	Copyright:	 1999 by Apple Computer, Inc., all rights reserved.
#
### Cloned from CompositeClassDriver_SSW.make, rev 4.
### does not build on its own, must have CompositeClassDriver_SSW.make also

USB_CHD_Dir			=	{USBDrivers}CompositeClassDriver:
USB_CHD_MakeFile	=	{USB_CHD_Dir}CompositeHIDClassDriver.make

USB_CHD_Includes	=	-i {USBInterfacesInternal}	
						-i {USBInterfacesExternal}	
						-i {USB_CHD_Dir}

USBCHD_Sym			=	-sym on

CHD_COptions 		=	{USB_CHD_Includes}

CHD_Objects			=	{USBObjects}CompositeClassDriver.c.o		
						{USBObjects}CompositeHIDDriverDescr.c.o	
						{USBObjects}ConfigParse.c.o

CHD_LibsToLinkWith	=	{StubLibraries}InterfaceLib				
						{StubLibraries}NameRegistryLib			
						{StubLibraries}DriverLoaderLib			
						{StubLibraries}DriverServicesLib	 	
						{StubLibraries}PCILib					
						{StubLibraries}USBServicesLib			
						{PPCLibraries}PPCCRuntime.o


#  #
#		Main build target		#
#  #

CHD_Target	= {USBTargets}Drivers:USBCompositeHIDDriver
		
{CHD_Target}		{USB_CHD_MakeFile}  {USB_CHD_MakeFile}		
					{CHD_Objects}  {CHD_LibsToLinkWith}	
					{USBInterfacesInternal}USBClassDriver.exp
	Delete -i {Targ}.xcoff
	Delete -i {Targ}.dbg
	PPCLink	-o {Targ}  -xm sharedlibrary  -t 'ndrv'  -c 'usbd'	
			-map {USBMapDir}USBCompositeHIDDriver.map			
			{CHD_Objects} 										
			{CHD_LibsToLinkWith}								
			-@export {USBInterfacesInternal}USBClassDriver.exp	
			-share context  -w  {CHD_Sym}
		
{CHD_Target}		{USBInterfacesInternal}USBClassDriverIcons.r	
					{USB_CHD_MakeFile}
	Rez	-a  -o {Targ}  -t 'ndrv'  -c 'usbd'				
		-i {USBInterfacesInternal}						
		-i {RIncludes}									
		{RIncludes}Types.r								
		{USBInterfacesInternal}USBClassDriverIcons.r
	setfile -a B {CHD_Target}
		
{CHD_Target}		{USBInterfacesInternal}PackageVersion.h		
					{USB_CHD_Dir}CompositeClassVersion.h		
					{USB_CHD_Dir}CompositeClassDriver.r			
					{USB_CHD_MakeFile}
	Rez	-a  -o {Targ}  -t 'ndrv'  -c 'usbd'	
		-i {USBInterfacesInternal}			
		-i {RIncludes}						
		{RIncludes}Types.r					
		{USB_CHD_Dir}CompositeClassDriver.r
		

#  #
#		Partz Is Partz		#
#  #

{USBObjects}CompositeHIDDriverDescr.c.o		{USB_CHD_Dir}CompositeHIDDriverDescription.c	
												{USBInterfacesExternal}USB.h				
												{USBInterfacesInternal}PackageVersion.h		
												{USB_CHD_Dir}CompositeClassVersion.h		
												{USB_CHD_Dir}CompositeClassDriver.h
	{USB_C_Compiler} -o {Targ} {StdMrCOpts} {CHD_COptions} {USB_CHD_Dir}CompositeHIDDriverDescription.c

Clean_USB 
	Delete -i {CHD_Objects}
	Delete -i {CHD_Target} 
