#
#	File:		DropPrintUSB.Make
#
#	Contains:	xxx put contents here xxx
#
#	Version:	xxx put version here xxx
#
#	Copyright:	 1998 by Apple Computer, Inc., all rights reserved.
#
#	File Ownership:
#
#		DRI:				xxx put dri here xxx
#
#		Other Contact:		xxx put other contact here xxx
#
#		Technology:			xxx put technology here xxx
#
#	Writers:
#
#		(CSS)	Chas Spillar
#
#	Change History (most recent first):
#
#	  <USB7>	  7/8/98	CSS		Change the SPI and Internal Interface variables to the new
#									names.
#

#   File:       DropPrintUSB.make
#   Target:     DropPrintUSB
#   Sources:    DropShell.c
#               dropshell.r
#               DSAppleEvents.c
#               DSUserProcs.c
#               DSUtils.c
#               ListInDialog.c
#               ListInDialog.r
#               SafeNameRegistry.c
#               TestPrinterClass.c
#   Created:    Friday, May 15, 1998 04:37:16 PM


MAKEFILE     = DropPrintUSB.make
MondoBuild = {MAKEFILE}  # Make blank to avoid rebuilds when makefile is modified
Includes     =
SymPPC      = -sym on
ObjDirPPC   = {USBObjects}
AppName	 	 = "DropPrintUSB"
DropPrintTarget = "{USBTargets}Utilities:"{AppName}


PPCCOptions  = {Includes} {SymPPC} 

ObjectsPPC  = 
		"{ObjDirPPC}DropShell.c.x" 
		"{ObjDirPPC}DSAppleEvents.c.x" 
		"{ObjDirPPC}DSUserProcs.c.x" 
		"{ObjDirPPC}DSUtils.c.x" 
		"{ObjDirPPC}ListInDialog.c.x" 
		"{ObjDirPPC}SafeNameRegistry.c.x" 
		"{ObjDirPPC}TestPrinterClass.c.x"


"{DropPrintTarget}"  {MondoBuild} {ObjectsPPC}
	PPCLink 
		-o {DropPrintTarget} {SymPPC} 
		{ObjectsPPC} 
		-t 'APPL' 
		-c '????' 
		"{SharedLibraries}InterfaceLib" 
		"{SharedLibraries}StdCLib" 
		"{SharedLibraries}MathLib" 
		"{PPCLibraries}StdCRuntime.o" 
		"{PPCLibraries}PPCCRuntime.o" 
		"{PPCLibraries}PPCToolLibs.o"


"{DropPrintTarget}" {MondoBuild} dropshell.r
	Rez dropshell.r -o {DropPrintTarget} {Includes} -append

"{DropPrintTarget}"  {MondoBuild} ListInDialog.r
	Rez ListInDialog.r -o {DropPrintTarget} {Includes} -append


"{ObjDirPPC}DropShell.c.x"  {MondoBuild} DropShell.c
	{PPCC} DropShell.c -o {Targ} {PPCCOptions}

"{ObjDirPPC}DSAppleEvents.c.x"  {MondoBuild} DSAppleEvents.c
	{PPCC} DSAppleEvents.c -o {Targ} {PPCCOptions}

"{ObjDirPPC}DSUserProcs.c.x"  {MondoBuild} DSUserProcs.c
	{PPCC} DSUserProcs.c -o {Targ} {PPCCOptions}

"{ObjDirPPC}DSUtils.c.x"  {MondoBuild} DSUtils.c
	{PPCC} DSUtils.c -o {Targ} {PPCCOptions}

"{ObjDirPPC}ListInDialog.c.x"  {MondoBuild} ListInDialog.c
	{PPCC} ListInDialog.c -o {Targ} {PPCCOptions}

"{ObjDirPPC}SafeNameRegistry.c.x"  {MondoBuild} SafeNameRegistry.c
	{PPCC} SafeNameRegistry.c -o {Targ} {PPCCOptions}

"{ObjDirPPC}TestPrinterClass.c.x"  {MondoBuild} TestPrinterClass.c
	{PPCC} TestPrinterClass.c -o {Targ} {PPCCOptions}

# Clean option - Deletes all object files created by this makefile.
#..........................
Clean 
	Delete -i {ObjectsPPC}
	Delete -i {DropPrintTarget}
