/*
	File:		StorageClassCBIProtocol.h

	Contains:	All code specific to handling the Command/Bulk/Interrupt Protocol
				and the Command/Bulk/No Interrupt Protocol

	Version:	1.3

	Copyright:	 1998-1999 by Apple Computer, Inc., all rights reserved.
*/

#ifndef __STORAGECLASSCBIPROTOCOL__
#define __STORAGECLASSCBIPROTOCOL__

#include "StorageClassDriver.h"

#define kProtocolCBI			0x00
#define kProtocolCBNoInterrupt	0x01

extern OSStatus 	StorageClassCBIAbortCommand( StorageExecuteCommandPBPtr cmdPBPtr );
extern OSStatus 	StorageClassCBIExecuteCommand( StorageExecuteCommandPBPtr cmdPBPtr );

#endif