/*
	File:		StorageClassShimStrings.r

	Contains:	All string resources used for the shim's dialogs

	Version:	1.0

	Copyright:	 1999-2000 by Apple Computer, Inc., all rights reserved.

*/

#ifndef DIALOG_REZ_NUMBER
#define DIALOG_REZ_NUMBER 128
#endif

#include "Types.r"

resource 'STR#' (DIALOG_REZ_NUMBER, "USB Storage Driver", SYSHEAP, PRELOAD) {
	{	/* array StringArray: 27 elements */
		/* [1] */
		"You may now remove the floppy disk from "
		"the USB device ",
		/* [2] */
		" because your Macintosh is finished wit"
		"h it.\n\n",
		/* [3] */
		"The floppy disk will not be remounted un"
		"til it is removed from the floppy drive.",
		/* [4] */
		"You may now remove the cartridge from th"
		"e USB device ",
		/* [5] */
		" because your Macintosh is finished wit"
		"h it.\n\n",
		/* [6] */
		"The cartridge will not be remounted unti"
		"l it is removed from the drive.",
		/* [7] */
		"Please reinsert the floppy disk into the"
		" USB device ",
		/* [8] */
		".\n\nIt is in use and must be reinserte"
		"d now to prevent damage to its contents."
		"\n\n",
		/* [9] */
		"Before removing the floppy disk, you mus"
		"t close all files and applications using"
		" it and choose Eject from the Special"
		" menu.",
		/* [10] */
		"Please reinsert the cartridge into the U"
		"SB device ",
		/* [11] */
		".\n\nIt is in use and must be reinserte"
		"d now to prevent damage to its contents."
		"\n\n",
		/* [12] */
		"Before removing the cartridge, you must "
		"close all files and applications using i"
		"t and choose Eject from the Special "
		"menu.",
		/* [13] */
		"Please reconnect the USB device ",
		/* [14] */
		".\n\nIt is in use and must be reconnect"
		"ed now to prevent damage to its contents"
		".\n\n",
		/* [15] */
		"Before disconnecting the device, you mus"
		"t close all files and applications using"
		" it and choose Eject from the Special"
		" menu.",
		/* [16] */
		"Before disconnecting the device, you mus"
		"t close all files and applications using"
		" it and choose Put Away from the File"
		" menu.",
		/* [17] */
		"The cartridge in the USB device ",
		/* [18] */
		" was ejected because it is password pro"
		"tected and can not be accessed.\n\n",
		/* [19] */
		"Please contact the vendor of this device"
		" for software to allow access to this ca"
		"rtridge.",
		/* [20] */
		"unknown tape drive",
		/* [21] */
		"unknown processor device",
		/* [22] */
		"unknown WORM drive",
		/* [23] */
		"unknown CD-ROM or DVD-ROM drive",
		/* [24] */
		"unknown floppy disk drive",
		/* [25] */
		"unknown removable media drive",
		/* [26] */
		"unknown hard disk drive",
		/* [27] */
		"unknown device"
	}
};


resource 'DLOG' (DIALOG_REZ_NUMBER, "USB Storage Driver", SYSHEAP, PRELOAD) {
	{68, 46, 168, 390},
	dBoxProc,
	invisible,
	noGoAway,
	0x0,
	DIALOG_REZ_NUMBER,
	"",
	alertPositionMainScreen
};

resource 'DITL' (DIALOG_REZ_NUMBER, "USB Storage Driver", SYSHEAP, PRELOAD) {
	{	/* array DITLarray: 3 elements */
		/* [1] */
		{10, 14, 42, 46},
		Icon {
			disabled,
			0
		},
		/* [2] */
		{13, 61, 29, 335},
		StaticText {
			disabled,
			"Static Text"
		},
		/* [3] */
		{29, 61, 88, 335},
		StaticText {
			disabled,
			"Static Text"
		}
	}
};

resource 'dftb' (DIALOG_REZ_NUMBER, "USB Storage Driver", SYSHEAP, PRELOAD) {
	versionZero {
		{	/* array FontStyle: 3 elements */
			/* [1] */
			skipItem {

			}			,
			/* [2] */
			dataItem {
				3,
				-1,
				0,
				1,
				0,
				0,
				0,
				0,
				0,
				0,
				0,
				0,
				""
			},
			/* [3] */
			dataItem {
				1,
				-2,
				0,
				0,
				0,
				0,
				0,
				0,
				0,
				0,
				0,
				0,
				""
			}
		}
	}
};

resource 'dlgx' (DIALOG_REZ_NUMBER, "USB Storage Driver", SYSHEAP, PRELOAD) {
	versionZero {
		15
	}
};

