/*
	File:		USB_Version.r

	Contains:	The version resource file for the USB storage driver

	Version:	xxx put version here xxx

	Copyright:	 1998-1999 by Apple Computer, Inc., all rights reserved.


*/


#define		ForResource	true

#include	"MacTypes.r"
#include	"USB_Version.h"

resource 'vers' (1, locked) {
	kStorageHexMajorVers, kStorageHexMinorVers, 
	kStorageReleaseStage, kStorageCurrentRelease, 				// Numeric version
	verUS,					
	kStorageStringVersShort,									// Short version
	kStorageStringVers1Long										// Long version
};

/* version 2 is the 'package' version */
resource 'vers' (2, locked) {
	kStorageHexMajorVers, kStorageHexMinorVers, 
	kStorageReleaseStage, kStorageCurrentRelease, 				// Numeric version
	verUS,				
	kStorageStringVersShort,									// Short version
	kStorageStringVers2Long										// Long version
};

// Description for the Extension Manager
data 'CCI' (128, purgeable) {
	"Driver for our Universal Serial Bus device"
};
