/*
	File:		StorageDeviceConfiguration.h

	Contains:	xxx put contents here xxx

	Version:	xxx put version here xxx

	Copyright:	 1998-1999 by Apple Computer, Inc., all rights reserved.

*/

#ifndef __SAMPLESTORAGEDEVICEID__
#define __SAMPLESTORAGEDEVICEID__

#include <USB.h>

// The values for the device that this driver is being built for
// need to be enetered here before the driver will build
enum
{
	kDriverVendorID	 	= Your vendor number,		// USB Vendor ID
	kDriverProductID	= Your device number,		// USB Product ID.
	kDriverClassID		= kUSBMassStorageClass, 
	kDriverSubclassID	= Your device subclass
};
// UnitTable name of this driver
#define kDriverNameString	"\pSampleStorageDriver"

// The flag to indicate if this device is manual ejectable.
// This flag only needs to be set if the device does not respond
// with an error to the PreventMediaRemoval command or if the device
// does not respond with an error to the eject command.
#define kDeviceIsManualEject	false

// This only needs to be set if the device has less than 6 bytes
// of inquiry data. 
#define kDeviceMaxInquiryCount	255

// This needs to be set if the device is subclass other than 4 (UFI)
// that supports floppy disk media
#define kDriveSupportsFloppyDisk false

#endif /* __SAMPLESTORAGEDEVICEID__ */