/*
	File:		DDKVersion.h

	Contains:	Version number values for the entire package

	Version:	xxx put version here xxx



	Copyright:	 1997-1998 by Apple Computer, Inc., all rights reserved.

*/
#ifndef __DDKVERSION__
#define __DDKVERSION__

#define kIsFinalCandidate		0x00

#define	kOverrideIndividualVersions	0xff

#define kDevelopmentRelease		0x20
#define kAlphaRelease 			0x40
#define kBetaRelease			0x60
#define kFinalRelease			0x80

#define kPKGStringVersShort		"1.1f1"
#define kPKGStringVers1Long		"1.1f1, 1998 Apple Computer, Inc."
#define kPKGStringVers2Long		"Mac OS USB DDK 1.1f1"

#define kPKGHexMajorVers		0x01						// This should never change for the current project.
#define kPKGHexMinorVers		0x10						// This should never change for the current project.
#define kPKGCurrentRelease		kFinalRelease				// Be sure to adjust this when the milestone is reached.
#define kPKGReleaseStage		0x1							// Be sure to adjust this number every build.

#endif