/*
	File:		USBClassDriverIcons.r

	Contains:	xxx put contents here xxx

	Version:	xxx put version here xxx

	Copyright:	 1998 by Apple Computer, Inc., all rights reserved.

*/

#define		SystemSevenOrLater	1

#include	"Types.r";

data 'ICN#' (-8191) {
	$"7FFF FFF0 8000 0008 8001 8008 8001 8008"            /* ........ */
	$"8002 4008 8004 2008 8004 2008 8008 1008"            /* .@.. .. .... */
	$"800E 7008 A002 4FCA D0C2 484D 1122 4849"            /* .p..OHM."HI */
	$"1212 4841 1212 4CC1 1212 4501 1122 4901"            /* ..HA..L..E.."I. */
	$"10A2 5201 1092 6401 104A 0801 1026 1001"            /* .R..d..J...&.. */
	$"1010 2009 D008 400D A004 400A 8002 4008"            /* .. .@ .@..@. */
	$"8004 2008 8008 1008 8008 1008 8008 100E"            /* . .......... */
	$"8004 200F 8003 C00F 8000 000E 7FFF FFFC"            /* . ....... */
	$"7FFF FFF0 FFFF FFF8 FFFF FFF8 FFFF FFF8"            /* . */
	$"FFFF FFF8 FFFF FFF8 FFFF FFF8 FFFF FFF8"            /*  */
	$"FFFF FFF8 FFFF FFFA DFFF FFFF 1FFF FFFF"            /* . */
	$"1FFF FFFF 1FFF FFFF 1FFF FFFF 1FFF FFFF"            /* .... */
	$"1FFF FFFF 1FFF FFFF 1FFF FFFF 1FFF FFFF"            /* .... */
	$"1FFF FFFF DFFF FFFF FFFF FFFA FFFF FFF8"            /* . */
	$"FFFF FFF8 FFFF FFF8 FFFF FFF8 FFFF FFFE"            /*  */
	$"FFFF FFFF FFFF FFFF FFFF FFFE 7FFF FFFC"            /* . */
};

data 'icl4' (-8191) {
	$"0FFF FFFF FFFF FFFF FFFF FFFF FFFF 0000"            /* ... */
	$"F000 0000 0000 0000 0000 0000 000C F000"            /* .............. */
	$"F0CC CCCC CCCC CCCE DCCC CCCC CCCD F000"            /* . */
	$"F0CC CCCC CCCC CCCE DCCC CCCC CCCD F000"            /* . */
	$"F0CC CCCC CCCC CCED C0CC CCCC CCCD F000"            /* . */
	$"F0CC CCCC CCCC CEDC CC0C CCCC CCCD F000"            /* .. */
	$"F0CC CCCC CCCC CEDC CC0C CCCC CCCD F000"            /* .. */
	$"F0CC CCCC CCCC EDCC CCC0 CCCC CCCD F000"            /* . */
	$"F0DC CCCC CCCC EDDD CCC0 CCCC CCCD F000"            /* . */
	$"F0FD CCCC CCCC CCED C0CC EDDD D0CD F0F0"            /*  */
	$"FF0F 0CCC D0CC CCED C0CC EDCC C0CD FF0F"            /* ... */
	$"000F 0CCE DC0C CCED C0CC EDCC C0CD F0DF"            /* .... */
	$"000F 0CED CCC0 CCED C0CC EDCC C0CC CCDF"            /* ... */
	$"000F 0CED CCC0 CCED C0CC ECCC C0CC CCDF"            /* ... */
	$"000F 0CED CCC0 CCED C0CC CEC0 CCCC CCDF"            /* ... */
	$"000F 0CCE DC0C CCED C0CC EDC0 CCCC CCDF"            /* .... */
	$"000F 0CCD EC0C CCED C0CE DC0C CCCC CCDF"            /* ..... */
	$"000F 0CCC EDC0 CCED C0ED C0CC CCCC CCDF"            /* ... */
	$"000F 0CCC CEDC 0CED CCDC 0CCC CCCC CCDF"            /* ..... */
	$"000F 0CCC CCED C0ED CCC0 CCCC CCCC DCDF"            /* ... */
	$"000F 0CCC CCCE DCDD CC0C CCCC CCCD FDDF"            /* .... */
	$"FF0F 0CCC CCCC EDCC C0CC CCCC CCCD FFDF"            /* .. */
	$"F0F0 0CCC CCCC CEDC C0CC CCCC CCCD F0F0"            /* . */
	$"F000 CCCC CCCC CCED C0CC CCCC CCCD F000"            /* .. */
	$"F0CC CCCC CCCC CEDC CC0C CCCC CCCD F000"            /* .. */
	$"F0CC CCCC CCCC EDCC CCC0 CCCC CCCD F000"            /* . */
	$"F0CC CCCC CCCC EDCC CCC0 CCCC CCCD F000"            /* . */
	$"F0CC CCCC CCCC EDCC CCC0 CCCC CCCD FEE0"            /*  */
	$"F0CC CCCC CCCC CEDC CC0C CCCC CCCD FEEE"            /* . */
	$"F0CC CCCC CCCC CCED CDCC CCCC CCCD FEEE"            /*  */
	$"FCDD DDDD DDDD DDDD DDDD DDDD DDDD FEE0"            /*  */
	$"0FFF FFFF FFFF FFFF FFFF FFFF FFFF EE00"            /* .. */
};

data 'ics#' (-8191) {
	$"7FFC 8182 8182 83C2 C3FA C9BB 5DB9 5D91"            /* .ɻ]] */
	$"49B1 4DE1 C7C3 C382 83C2 83C3 8183 7FFE"            /* IMÂÁ. */
	$"7FF8 FFFC FFFC FFFC FFFE FFFF 7FFF 7FFF"            /* ... */
	$"7FFF 7FFF FFFF FFFE FFFC FFFF FFFF 7FFE"            /* ... */
};

data 'ics4' (-8191) {
	$"0FFF FFFF FFFF F000 F000 0000 0000 CF00"            /* ........ */
	$"F0CC CCCE DCCC DF00 F0CC CCED DDCC DF00"            /* .. */
	$"FDCC CCEE DDCC DFF0 FF0C CCCE DCEE DF0F"            /* .. */
	$"0F0C ECCE DCED C0DF 0F0E DDCE DCEC CCDF"            /* .... */
	$"0F0C ECCE DEDC CCDF 0F0C EECE DDCC CDDF"            /* .... */
	$"FF0C CEED DCCC DFDF FDCC CCCE DCCC DFF0"            /* . */
	$"F0CC CCED DDCC DF00 F0CC CCED DDCC DFEE"            /* . */
	$"FCDC CCCE DCCC DFEE 0FFF FFFF FFFF FEE0"            /* . */
};

data 'icl8' (-8191) {
	$"00FF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"            /* . */
	$"FFFF FFFF FFFF FFFF FFFF FFFF 0000 0000"            /* .... */
	$"FF00 0000 0000 0000 0000 0000 0000 0000"            /* ............... */
	$"0000 0000 0000 0000 0000 00F6 FF00 0000"            /* .............. */
	$"FF00 F7F7 F7F7 F7F7 F7F7 F7F7 F7F7 F7FC"            /* . */
	$"F9F8 F7F7 F7F7 F7F7 F7F7 F7F9 FF00 0000"            /* ... */
	$"FF00 F7F7 F7F7 F7F7 F7F7 F7F7 F7F7 F7FC"            /* . */
	$"F7F8 F7F7 F7F7 F7F7 F7F7 F7F9 FF00 0000"            /* ... */
	$"FF00 F7F7 F7F7 F7F7 F7F7 F7F7 F7F7 FCF9"            /* . */
	$"F700 F8F7 F7F7 F7F7 F7F7 F7F9 FF00 0000"            /* .... */
	$"FF00 F7F7 F7F7 F7F7 F7F7 F7F7 F7FC F9F8"            /* . */
	$"F8F7 00F8 F7F7 F7F7 F7F7 F7F9 FF00 0000"            /* .... */
	$"FF00 F7F7 F7F7 F7F7 F7F7 F7F7 F7FC F9F8"            /* . */
	$"F8F7 00F8 F7F7 F7F7 F7F7 F7F9 FF00 0000"            /* .... */
	$"FF00 F7F7 F7F7 F7F7 F7F7 F7F7 FCF9 F8F8"            /* . */
	$"F8F8 F700 F8F7 F7F7 F7F7 F7F9 FF00 0000"            /* .... */
	$"FF00 F9F7 F7F7 F7F7 F7F7 F7F7 FCF9 F9F9"            /* . */
	$"F7F7 F700 F8F7 F7F7 F7F7 F7F9 FF00 0000"            /* .... */
	$"FF00 FFF9 00F7 F7F7 F7F7 F7F7 F7F7 FCF9"            /* .. */
	$"F700 F8F7 FCF9 F9F9 F900 F8F9 FF00 FF00"            /* .... */
	$"FFFF 00FF 00F7 F7F8 F9F6 F8F7 F7F7 FCF9"            /* .. */
	$"F700 F8F7 FCF9 F8F8 F700 F8F9 FFFF 00FF"            /* ... */
	$"0000 00FF 00F7 F8FC 56F7 00F8 F7F7 FCF9"            /* ....V. */
	$"F700 F8F7 FCF9 F8F8 F700 F8F9 FF00 F9FF"            /* ... */
	$"0000 00FF 00F7 FCF9 F8F8 F700 F8F7 FCF9"            /* ..... */
	$"F700 F8F7 FCF9 F8F8 F700 F8F7 F7F7 F9FF"            /* .. */
	$"0000 00FF 00F7 FCF9 F8F8 F700 F8F7 FCF9"            /* ..... */
	$"F700 F8F7 FCF7 F7F7 F700 F8F7 F7F7 F9FF"            /* .. */
	$"0000 00FF 00F7 FCF9 F8F7 F700 F8F7 FCF9"            /* ..... */
	$"F700 F8F7 F7FC F800 F8F8 F8F7 F7F7 F9FF"            /* .. */
	$"0000 00FF 00F7 F7FC F9F7 00F8 F7F7 FCF9"            /* ..... */
	$"F700 F8F7 FCF9 F700 F8F7 F7F7 F7F7 F9FF"            /* .. */
	$"0000 00FF 00F7 F7F8 FCF8 00F8 F7F7 FCF9"            /* ..... */
	$"F700 F8FC F9F7 00F8 F7F7 F7F7 F7F7 F9FF"            /* .. */
	$"0000 00FF 00F7 F7F7 FCF9 F700 F8F7 FCF9"            /* ..... */
	$"F700 FCF9 F700 F8F7 F7F7 F7F7 F7F7 F9FF"            /* .. */
	$"0000 00FF 00F7 F7F7 F7FC F9F7 00F8 FCF9"            /* ..... */
	$"F7FA F9F7 00F8 F7F7 F7F7 F7F7 F7F7 F9FF"            /* . */
	$"0000 00FF 00F7 F7F7 F7F7 FCF9 F700 FCF9"            /* ..... */
	$"F7F7 F700 F8F7 F7F7 F7F7 F7F7 F9F7 F9FF"            /* . */
	$"0000 00FF 00F7 F7F7 F7F7 F7FC F9F7 F9F9"            /* .... */
	$"F7F7 00F8 F7F7 F7F7 F7F7 F7F9 FFF9 F9FF"            /* . */
	$"FFFF 00FF 00F7 F7F7 F7F7 F7F7 FCF9 F7F8"            /* .. */
	$"F700 F8F7 F7F7 F7F7 F7F7 F7F9 FFFF F9FF"            /* . */
	$"FF00 FF00 00F7 F7F7 F7F7 F7F7 F7FC F9F8"            /* ... */
	$"F700 F8F7 F7F7 F7F7 F7F7 F7F9 FF00 FF00"            /* ... */
	$"FF00 0000 F7F7 F7F7 F7F7 F7F7 F7F7 FCF9"            /* ... */
	$"F700 F8F7 F7F7 F7F7 F7F7 F7F9 FF00 0000"            /* .... */
	$"FF00 F7F7 F7F7 F7F7 F7F7 F7F7 F7FC F9F8"            /* . */
	$"F7F7 00F8 F7F7 F7F7 F7F7 F7F9 FF00 0000"            /* .... */
	$"FF00 F7F7 F7F7 F7F7 F7F7 F7F7 FCF9 F8F8"            /* . */
	$"F8F7 F700 F8F7 F7F7 F7F7 F7F9 FF00 0000"            /* .... */
	$"FF00 F7F7 F7F7 F7F7 F7F7 F7F7 FCF9 F8F8"            /* . */
	$"F8F8 F700 F8F7 F7F7 F7F7 F7F9 FF00 0000"            /* .... */
	$"FF00 F7F7 F7F7 F7F7 F7F7 F7F7 FCF9 F8F8"            /* . */
	$"F8F8 F700 F8F7 F7F7 F7F7 F7F9 FFFC FC00"            /* .. */
	$"FF00 F7F7 F7F7 F7F7 F7F7 F7F7 F7FC F9F8"            /* . */
	$"F8F7 00F8 F7F7 F7F7 F7F7 F7F9 FFFC FCFC"            /* . */
	$"FF00 F7F7 F7F7 F7F7 F7F7 F7F7 F7F7 FCF9"            /* . */
	$"F7F8 F8F7 F7F7 F7F7 F7F7 F7F9 FFFC FCFC"            /*  */
	$"FFF6 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9"            /*  */
	$"F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 FFFC FC00"            /* . */
	$"00FF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"            /* . */
	$"FFFF FFFF FFFF FFFF FFFF FFFF FCFC 0000"            /* .. */
};

data 'ics8' (-8191) {
	$"00FF FFFF FFFF FFFF FFFF FFFF FF00 0000"            /* .... */
	$"FF00 0000 0000 0000 0000 0000 F6FF 0000"            /* ............. */
	$"FF00 F6F7 F7F7 F7FC F9F7 F7F7 F9FF 0000"            /* ... */
	$"FF00 F6F7 F7F7 FCF9 F9F9 F7F7 F9FF 0000"            /* ... */
	$"FFF9 F6F7 F7F7 FCFC F9F9 F7F7 F9FF FF00"            /* . */
	$"FFFF 00F7 F7F7 F7FC F9F7 FCFC F9FF 00FF"            /* .. */
	$"00FF 00F8 FCF8 F7FC F9F7 FCF9 F800 F9FF"            /* ... */
	$"00FF 00FC F9F9 F7FC F9F7 FCF8 F8F7 F9FF"            /* .. */
	$"00FF 00F8 FCF8 F7FC F9FC F9F8 F7F7 F9FF"            /* .. */
	$"00FF 00F7 FCFC F7FC F9F9 F8F7 F7F9 F9FF"            /* .. */
	$"FFFF 00F7 F7FC FCF9 F9F8 F7F7 F9FF F9FF"            /* . */
	$"FFF9 F6F7 F7F7 F8FC F9F7 F7F7 F9FF FF00"            /* . */
	$"FF00 F6F7 F7F7 FCF9 F9F9 F7F7 F9FF 0000"            /* ... */
	$"FF00 F6F7 F7F7 FCF9 F9F9 F7F7 F9FF FCFC"            /* . */
	$"FFF6 F9F7 F7F7 F8FC F9F8 F7F7 F9FF FCFC"            /*  */
	$"00FF FFFF FFFF FFFF FFFF FFFF FFFC FC00"            /* .. */
};


resource 'BNDL' (-4064) {
	'usbd',
	0,
	{	/* array TypeArray: 2 elements */
		/* [1] */
		'FREF',
		{	/* array IDArray: 5 elements */
			/* [1] */
			0, -8191
		},
		/* [2] */
		'ICN#',
		{	/* array IDArray: 5 elements */
			/* [1] */
			0, -8191
		}
	}
};


resource 'FREF' (-8191) {
	'ndrv',
	0,
	""
};

type 'usbd' as 'STR ';

resource 'usbd' (0) {
	"USB Manager Software";
};
