/*
	File:		PackageVersion.h

	Contains:	Version number values for the entire package

	Version:	xxx put version here xxx

	Written by:	Craig Keithley


*/
#ifndef __SampleDriverVERSION__
#define __SampleDriverVERSION__

#include	<PackageVersion.h>

#ifdef kOverrideIndividualVersions

#define kSampleStringVersShort		kPKGStringVersShort
#define kSampleStringVersLong		kPKGStringVers1Long

#define kSampleHexMajorVers			kPKGHexMajorVers					
#define kSampleHexMinorVers			kPKGHexMinorVers		
#define kSampleCurrentRelease		kPKGCurrentRelease			
#define kSampleReleaseStage			kPKGReleaseStage						

#else

#define kSampleStringVersShort		"1.0d1"
#define kSampleStringVersLong		"1.0d1,  1998 Apple Computer, Inc."

#define kSampleHexMajorVers			0x01						// This should never change for the current project.
#define kSampleHexMinorVers			0x00						// This should never change for the current project.
#define kSampleCurrentRelease		kDevelopmentRelease			// Be sure to adjust this when the milestone is reached.
#define kSampleReleaseStage			1							// Be sure to adjust this number every build.

#endif

#endif