/*
	File:		SampleShim.h

	Contains:	Header file for the Sample Shim

	Version:	1.1

	Copyright:	 1997-1999 by Apple Computer, Inc., all rights reserved.

*/
#ifndef __SampleShim__
#define __SampleShim__

#include <CodeFragments.h>
#include <USB.h>

// Prototypes for Code Fragment Manager Exports
extern OSErr 		CFragInitRoutine(CFragInitBlockPtr initBlkPtr);

// Prototypes for USB Manager/Expert Exports
extern OSStatus 	USBShim(void);
extern void 		USBShimTermination(void);
extern void			myNotificationCallback (USBDeviceNotificationParameterBlock *pb);

#endif /* __SampleShim__ */