/*
	File:		PrintClassVersion.h

	Contains:	Version number values for the Printer Class driver

	Version:	xxx put version here xxx



	Copyright:	 1998-1999 by Apple Computer, Inc., all rights reserved.

*/
#ifndef __PRINTCLASSVERSION__
#define __PRINTCLASSVERSION__

#define kIsFinalCandidate		0x00

#define kPrintStringVersShort	"1.3.7"
#define kPrintStringVers1Long	"1.3.7,  1998-1999 Apple Computer, Inc."
#define kPrintStringVers2Long	"USB Printing Support Driver v1.2.5"

#define kPrintHexMajorVers		0x01						// This should never change for the current project.
#define kPrintHexMinorVers		0x37						// This should never change for the current project.
#define kPrintReleaseStage		finalStage					// Be sure to adjust this when the milestone is reached.
#define kPrintNonRelRev			0							// Be sure to adjust this number every build.

#endif