/*
	File:		StorageClassBulkProtocol.h

	Contains:	All code specific to handling the Bulk Only Protocol

	Version:	1.3

	Copyright:	 1998-1999 by Apple Computer, Inc., all rights reserved.
*/

#ifndef __STORAGECLASSBULKPROTOCOL__
#define __STORAGECLASSBULKPROTOCOL__

#include "StorageClassDriver.h"

#define kProtocolBulkOnly	0x50

extern OSStatus 	StorageClassBulkOnlyAbortCommand( StorageExecuteCommandPBPtr cmdPBPtr );
extern OSStatus 	StorageClassBulkOnlyExecuteCommand( StorageExecuteCommandPBPtr cmdPBPtr );

#endif