/*
	File:		StorageClassShim.h

	Contains:	All prototypes for exported functions and resource fork management
				functions.

	Version:	1.3

	Copyright:	 1998-1999 by Apple Computer, Inc., all rights reserved.

	File Ownership:

		DRI:				Tim McLeod

		Other Contact:		Ken Turner

		Technology:			Mass Storage Unified Drivers (Fusion)

*/
#ifndef __StorageClassShimH__
#define __StorageClassShimH__

#include <CodeFragments.h>

// Prototypes for all exported functions
extern OSStatus		USBShim( void );
extern OSErr 		CFragInitRoutine(CFragInitBlockPtr initBlkPtr);
extern void 		CFragTermRoutine( void );

// Prototypes for functions to manage opening and closing of the Shim's resource fork
extern short		OpenShimResourceFork( void );
extern void 		CloseShimResourceFork( void );

#endif //__StorageClassShimH__