/*
	File:		USB_ManualEjectSupport.h

	Contains:	xxx put contents here xxx

	Version:	xxx put version here xxx

	Copyright:	 1999 by Apple Computer, Inc., all rights reserved.

*/

#pragma once

#include <MacTypes.h>

// Manual Eject Floppy Interrupt routines
extern Boolean		IsDeviceKnownManualEject( void );
extern Boolean 		WasManualEjectRemoveIssued( void );
extern void 		SetManualEjectRemoveIssued( void );
extern void 		ClearManualEjectRemoveIssued( void );

extern void 		SetInManualEjectCheckInterrupt( void );
extern void			ClearInManualEjectCheckInterrupt( void );

extern Boolean 		GetMaintainManualEjectInterrupt( void );
extern void 		SetManualCheckInterrupt( void );
extern void 		ClearManualEjectInterrupt( void );
extern void 		ResetManualEjectInterrupt( void );
extern void 		CancelManualEjectInterrupt( void );

