/*
	File:		USB_ShimServicesSupport.c

	Contains:	xxx put contents here xxx

	Version:	xxx put version here xxx

	Copyright:	 1999 by Apple Computer, Inc., all rights reserved.

*/

#include "USB_ShimServicesSupport.h"

static StorageClassShimDispatchTablePtr				gTheShimDispatchTable;
static UInt8										currentDialog = 0;
static DriverRefNum									gUTDrvrRefNum;

void SetShimDispatchTable( DriverRefNum drvrRefNum, StorageClassShimDispatchTablePtr newValue )
{
	gUTDrvrRefNum = drvrRefNum;
	gTheShimDispatchTable = newValue;
}

void ShowPleaseEjectMediaDialog( void )
{
	currentDialog = kUSBStorageEventRemoveManualEjectMedia;
	gTheShimDispatchTable->DisplayDialog( gUTDrvrRefNum, kUSBStorageEventRemoveManualEjectMedia );
}

void SendMediaWasRemovedEvent( void )
{
	currentDialog = kUSBStorageEventManualEjectMediaWasRemoved;
	gTheShimDispatchTable->DisplayDialog( gUTDrvrRefNum, kUSBStorageEventManualEjectMediaWasRemoved );
}

void ShowUnusableMediaDialog( void )
{
	currentDialog = kUSBStorageEventUnusableMediaEjected;
	gTheShimDispatchTable->DisplayDialog( gUTDrvrRefNum, kUSBStorageEventUnusableMediaEjected );
}

void RemoveCurrentDialog ( void )
{
	gTheShimDispatchTable->RemoveDialog( gUTDrvrRefNum, currentDialog );
}
