/*
	File:		SampleDriver.r

	Contains:	The resource file for the Sample Module file

	Version:	xxx put version here xxx

	Written by:	CJK	- Craig Keithley

*/


#define		SystemSevenOrLater	1

#include	"Types.r"
#include	"PackageVersion.h"
#include	"SampleDriverVersion.h"

resource 'vers' (1, locked) {
	kSampleHexMajorVers, kSampleHexMinorVers, 
	kSampleCurrentRelease, kSampleReleaseStage, 			// Numeric version
	verUS,					
	kSampleStringVersShort,								// Short version
	kSampleStringVersLong									// Long version
};

/* version 2 is the 'package' version */
resource 'vers' (2, locked) {
	kPKGHexMajorVers, kPKGHexMinorVers, 
	kPKGCurrentRelease, kPKGReleaseStage, 					// Numeric version
	verUS,				
	kPKGStringVersShort,									// Short version
	kPKGStringVers2Long										// Long version
};

data 'CCI' (128, purgeable) {
	"The USBSampleDriver is used with the Anchor USB security device."
};

